Subject: security/openssl on DragonFly
To: None <>
From: Jonathan Fosburgh <>
List: tech-pkg
Date: 02/22/2006 14:22:03
I have been looking through the archives as well as searching the web for
some info but I can't find anything.  Does anyone have a workaround to
allow security/openssl to build on DragonFly? Based on my own experiences
with FreeBSD, the version of OpenSSL that is shipping with the OS doesn't
work very well with KDE, and in fact I am having problems accessing some
secure sites with konqueror (my bank,, for example).  I woul=
imagine I can modify a patch to use the freebsd-elf target that OpenSSL
uses, but I am not sure that is the correct way to do it.  TIA.